Tidak bisa install aplikasi lewat terminal

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
Post Reply
User avatar
rahman13

Tidak bisa install aplikasi lewat terminal

Post 30 Sep 2014, 17:03

Salam linux halo para master kenapa saya tidak bisa install aplikasi dengan terminal di ubuntu 14.04 LTS

Mohon bantuannya agar dikasih pencerarhan,

Terima Kasih


User avatar
Malsasa
Contact:

Post 30 Sep 2014, 22:18

Kami harus tahu dulu apa pesan error-nya, Kang. Bisa beri skrinsot atau kopi pastekan teks error-nya kemari?


User avatar
nomadic
Contact:

Post 30 Sep 2014, 22:19

tidak bisanya gimana? pesan yg muncul kyk gimana?


User avatar
rahman13

Post 01 Oct 2014, 07:51

radit@radit:~$ sudo apt-get vlc
[sudo] password for radit:
E: Invalid operation vlc
radit@radit:~$

seperti ini text yang keluar


User avatar
nif

Post 01 Oct 2014, 08:29

itu karena salah perintah om :)
untuk install aplikasi, seharusnya perintahnya;
sudo apt-get install
contoh; sudo apt-get install vlc


User avatar
rahman13

Post 03 Oct 2014, 07:25

Iya terimakasih info nyaa :)


User avatar
mhoosey
Contact:

Post 09 Oct 2014, 16:34

Gubrakk, wkwkwkwk.

Saran aja. Kalau mau install dari file, coba pakai gdebi (https://launchpad.net/gdebi)


User avatar
cahhkebumen

Post 26 Nov 2014, 15:06

kalo tampilannya kayak gini, kira-kira kenapa ya?

cahhkebumen@cahhkebumen-Lenovo-B475:~$ sudo apt-get update
[sudo] password for cahhkebumen:
Ign http://security.ubuntu.com raring-security Release.gpg
Ign http://security.ubuntu.com raring-security Release
Ign http://id.archive.ubuntu.com raring Release.gpg
Ign http://extras.ubuntu.com raring Release.gpg
Ign http://extras.ubuntu.com raring Release
Ign http://id.archive.ubuntu.com raring-updates Release.gpg
Ign http://id.archive.ubuntu.com raring-backports Release.gpg
Ign http://id.archive.ubuntu.com raring Release
Ign http://id.archive.ubuntu.com raring-updates Release
Ign http://id.archive.ubuntu.com raring-backports Release
Err http://extras.ubuntu.com raring/main Sources
404 Not Found
Err http://extras.ubuntu.com raring/main i386 Packages
404 Not Found
Ign http://extras.ubuntu.com raring/main Translation-id_ID
Ign http://extras.ubuntu.com raring/main Translation-id
Ign http://extras.ubuntu.com raring/main Translation-en
Err http://security.ubuntu.com raring-security/main Sources
404 Not Found [IP: 91.189.91.13 80]
Err http://security.ubuntu.com raring-security/restricted Sources
404 Not Found [IP: 91.189.91.13 80]


mohon jalan keluarnya !!!


User avatar
Malsasa
Contact:

Post 26 Nov 2014, 15:37

Raring atau Ubuntu 13.04 itu sudah habis masa dukungannya alias emang sudah kagak bisa nginstal aplikasi lagi. Solusinya ya pindah ke distro yang LTS, misalnya 12.04 atau 14.04.


User avatar
Etles_T3am

Post 26 Nov 2014, 17:19

Cahkebumen@ Repository source list agan harus diubah dan ditambahkan "old" (tanpa petik). Misalnya :

# Required
deb http://old-archive.ubuntu.com/ubuntu/ raring main restricted universe multiverse
deb http://old-archive.ubuntu.com/ubuntu/ raring-updates main restricted universe multiverse
deb http://old-archive.ubuntu.com/ubuntu/ raring-security main restricted universe multiverse

# Optional
#deb http://old-archive.ubuntu.com/ubuntu/ raring-backports main restricted universe multiverse

Hal ini pernah saya alami setelah mencoba SEANux dan alhamdulillah problem update & upgrade fixed tanpa error :)

regards,

Etles
Last edited by Etles_T3am on 28 Feb 2016, 08:59, edited 1 time in total.
Reason: salah dalam penulisan jawaban


User avatar
cahhkebumen

Post 27 Nov 2014, 02:06

@Malsasa
oh gitu ya

@etles
okeh, makasih atas respon positifnya, akan saya coba


User avatar
cupoX

Post 17 Dec 2014, 20:49

om, saya pake lubuntu 14.10 kalo install aplikasi muncul pesan kaya gini mulu om??
E: Unable to locate package apt-fast
E: Unable to locate package aria2
mohon pencerahannya...


User avatar
nif

Post 17 Dec 2014, 21:17

@cupoX:

apt-fast memang tak ada di repository. tapi aria2 seharusnya ada.

- apakah komputernya terkoneksi ke internet?
- pakai repository mana?

coba lakukan dulu update database APT, dengan perintah;
sudo apt-get update
silahkan salin ke sini jika ada pesan error.


Post Reply

Who is online

Users browsing this forum: No registered users and 65 guests